{#
This file is part of EC-CUBE

Copyright(c) EC-CUBE CO.,LTD. All Rights Reserved.

http://www.ec-cube.co.jp/

For the full copyright and license information, please view the LICENSE
file that was distributed with this source code.
#}

<!--<div class="ec-topicRole">
    <div class="ec-role">
        <div class="ec-secHeading">
            <span class="ec-secHeading__en">{{ 'TOPICS'|trans }}</span>
            <span class="ec-secHeading__line"></span>
            <span class="ec-secHeading__ja">{{ '特集'|trans }}</span>
        </div>
        <div class="ec-topicRole__list">
            <div class="ec-topicRole__listItem">
                <a href="{{ url('product_list') }}?category_id=1">
                    <img src="{{ asset('assets/img/top/img_bnr01.jpg') }}">
                </a>
                <p class="ec-topicRole__listItemTitle">{{ '濃厚なのにアイスよりヘルシー!! ジェラート特集'|trans }}</p>
            </div>
            <div class="ec-topicRole__listItem">
                <a href="{{ url('product_list') }}?category_id=5">
                    <img src="{{ asset('assets/img/top/img_bnr02.jpg') }}">
                </a>
                <p class="ec-topicRole__listItemTitle">{{ 'サクサク食感が魅力!! コーンアイス特集'|trans }}</p>
            </div>
        </div>
    </div>
</div>-->
